@font-face {
	font-family: my-style;
	src: url(fonts/HelveticaNeue.ttf) format('truetype');
}
@font-face {
	font-family: titlefont;
	src: url(fonts/DIN-Next-Light.ttf);
}
@font-face {
	font-family: reg;
	src: url(fonts/roboto/Roboto-Regular.ttf);
}
@font-face {
	font-family: bold;
	src: url(fonts/roboto/Roboto-Bold.ttf);
}
@font-face {
	font-family: thin;
	src: url(fonts/roboto/Roboto-Thin.ttf);
}
@font-face {
	font-family: black;
	src: url(fonts/roboto/Roboto-Black.ttf);
}
@font-face {
	font-family: black2;
	src: url(fonts/montserrat/Montserrat-Black.otf);
}
@font-face {
	font-family: bold2;
	src: url(fonts/montserrat/Montserrat-Bold.otf);
}
@font-face {
	font-family: light2;
	src: url(fonts/montserrat/Montserrat-Light.otf);
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto:300,400');

@font-face {
    font-family: extralight;
    src: url(montserrat/Montserrat-ExtraLight.otf);
}
@font-face {
    font-family: light;
    src: url(montserrat/Montserrat-Light.otf);
}
@font-face {
    font-family: bold2;
    src: url(montserrat/Montserrat-Bold.otf);
}
@font-face {
    font-family: medium2;
    src: url(montserrat/Montserrat-Medium.otf);
}
@font-face {
    font-family: avenir-light;
    src: url(Avenir-Light.ttf);
}
@font-face {
    font-family: fahkwang-light;
    src: url(Fahkwang/Fahkwang-Light.ttf);
}
@font-face {
    font-family: oswald-regular;
    src: url(fonts/Oswald-Regular.ttf);
}